
/* Class = "NSMenu"; title = "Redigera"; ObjectID = "4"; */
"4.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Om Textredigerare"; ObjectID = "25"; */
"25.title" = "Om Textredigerare";

/* Class = "NSMenuItem"; title = "Redigera"; ObjectID = "96"; */
"96.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Markera allt"; ObjectID = "101"; */
"101.title" = "Markera allt";

/* Class = "NSMenuItem"; title = "Komplettera"; ObjectID = "108"; */
"108.title" = "Komplettera";

/* Class = "NSMenuItem"; title = "Klistra in"; ObjectID = "112"; */
"112.title" = "Klistra in";

/* Class = "NSMenu"; title = "Redigera"; ObjectID = "119"; */
"119.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Kopiera"; ObjectID = "120"; */
"120.title" = "Kopiera";

/* Class = "NSMenuItem"; title = "Klipp ut"; ObjectID = "124"; */
"124.title" = "Klipp ut";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Text"; ObjectID = "151"; */
"151.title" = "Text";

/* Class = "NSMenuItem"; title = "Klistra in stil"; ObjectID = "152"; */
"152.title" = "Klistra in stil";

/* Class = "NSMenuItem"; title = "Understruken"; ObjectID = "154"; */
"154.title" = "Understruken";

/* Class = "NSMenuItem"; title = "Centrera"; ObjectID = "155"; */
"155.title" = "Centrera";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Vänsterjustera"; ObjectID = "157"; */
"157.title" = "Vänsterjustera";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "158"; */
"158.title" = "Text";

/* Class = "NSMenuItem"; title = "Typsnitt"; ObjectID = "159"; */
"159.title" = "Typsnitt";

/* Class = "NSMenuItem"; title = "Kursiv"; ObjectID = "161"; */
"161.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Gör till formaterad text"; ObjectID = "162"; */
"162.title" = "Gör till formaterad text";

/* Class = "NSMenuItem"; title = "Fet"; ObjectID = "163"; */
"163.title" = "Fet";

/* Class = "NSMenuItem"; title = "Högerjustera"; ObjectID = "164"; */
"164.title" = "Högerjustera";

/* Class = "NSMenu"; title = "Typsnitt"; ObjectID = "165"; */
"165.title" = "Typsnitt";

/* Class = "NSMenuItem"; title = "Kopiera linjal"; ObjectID = "167"; */
"167.title" = "Kopiera linjal";

/* Class = "NSMenuItem"; title = "Kopiera stil"; ObjectID = "168"; */
"168.title" = "Kopiera stil";

/* Class = "NSMenuItem"; title = "Visa linjal"; ObjectID = "169"; */
"169.title" = "Visa linjal";

/* Class = "NSMenuItem"; title = "Klistra in linjal"; ObjectID = "171"; */
"171.title" = "Klistra in linjal";

/* Class = "NSMenuItem"; title = "Visa typsnitt"; ObjectID = "172"; */
"172.title" = "Visa typsnitt";

/* Class = "NSMenuItem"; title = "Baslinje"; ObjectID = "239"; */
"239.title" = "Baslinje";

/* Class = "NSMenu"; title = "Baslinje"; ObjectID = "241"; */
"241.title" = "Baslinje";

/* Class = "NSMenuItem"; title = "Använd förval"; ObjectID = "242"; */
"242.title" = "Använd förval";

/* Class = "NSMenuItem"; title = "Ligaturer"; ObjectID = "243"; */
"243.title" = "Ligaturer";

/* Class = "NSMenuItem"; title = "Alla"; ObjectID = "244"; */
"244.title" = "Alla";

/* Class = "NSMenu"; title = "Ligaturer"; ObjectID = "246"; */
"246.title" = "Ligaturer";

/* Class = "NSMenuItem"; title = "Teckenmellanrum"; ObjectID = "247"; */
"247.title" = "Teckenmellanrum";

/* Class = "NSMenuItem"; title = "Använd förval"; ObjectID = "248"; */
"248.title" = "Använd förval";

/* Class = "NSMenu"; title = "Teckenmellanrum"; ObjectID = "250"; */
"250.title" = "Teckenmellanrum";

/* Class = "NSMenuItem"; title = "Öka"; ObjectID = "251"; */
"251.title" = "Öka";

/* Class = "NSMenuItem"; title = "Minska"; ObjectID = "252"; */
"252.title" = "Minska";

/* Class = "NSMenuItem"; title = "Använd förval"; ObjectID = "253"; */
"253.title" = "Använd förval";

/* Class = "NSMenuItem"; title = "Inga"; ObjectID = "254"; */
"254.title" = "Inga";

/* Class = "NSMenuItem"; title = "Höj"; ObjectID = "255"; */
"255.title" = "Höj";

/* Class = "NSMenuItem"; title = "Sänk"; ObjectID = "256"; */
"256.title" = "Sänk";

/* Class = "NSMenuItem"; title = "Inget"; ObjectID = "262"; */
"262.title" = "Inget";

/* Class = "NSMenuItem"; title = "Arkiv"; ObjectID = "274"; */
"274.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Öppna…"; ObjectID = "276"; */
"276.title" = "Öppna…";

/* Class = "NSMenuItem"; title = "Återgå till sparat"; ObjectID = "277"; */
"277.title" = "Återgå till sparat";

/* Class = "NSMenuItem"; title = "Nytt"; ObjectID = "278"; */
"278.title" = "Nytt";

/* Class = "NSMenu"; title = "Arkiv"; ObjectID = "279"; */
"279.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Spara som…"; ObjectID = "281"; */
"281.title" = "Spara som…";

/* Class = "NSMenuItem"; title = "Spara"; ObjectID = "283"; */
"283.title" = "Spara";

/* Class = "NSMenuItem"; title = "Spara alla"; ObjectID = "284"; */
"284.title" = "Spara alla";

/* Class = "NSMenuItem"; title = "Sök"; ObjectID = "310"; */
"310.title" = "Sök";

/* Class = "NSMenuItem"; title = "Sök…"; ObjectID = "311"; */
"311.title" = "Sök…";

/* Class = "NSMenuItem"; title = "Sök nästa"; ObjectID = "312"; */
"312.title" = "Sök nästa";

/* Class = "NSMenuItem"; title = "Sök föregående"; ObjectID = "314"; */
"314.title" = "Sök föregående";

/* Class = "NSMenuItem"; title = "Gå till markering"; ObjectID = "315"; */
"315.title" = "Gå till markering";

/* Class = "NSMenuItem"; title = "Använd markering för sökning"; ObjectID = "316"; */
"316.title" = "Använd markering för sökning";

/* Class = "NSMenu"; title = "Sök"; ObjectID = "317"; */
"317.title" = "Sök";

/* Class = "NSMenuItem"; title = "Visa färger"; ObjectID = "372"; */
"372.title" = "Visa färger";

/* Class = "NSMenuItem"; title = "Upphöjd"; ObjectID = "375"; */
"375.title" = "Upphöjd";

/* Class = "NSMenuItem"; title = "Nedsänkt"; ObjectID = "376"; */
"376.title" = "Nedsänkt";

/* Class = "NSMenuItem"; title = "Anpassa texten till sidan"; ObjectID = "381"; */
"381.title" = "Anpassa texten till sidan";

/* Class = "NSMenuItem"; title = "Skriv ut…"; ObjectID = "399"; */
"399.title" = "Skriv ut…";

/* Class = "NSMenuItem"; title = "Utskriftsformat…"; ObjectID = "406"; */
"406.title" = "Utskriftsformat…";

/* Class = "NSMenuItem"; title = "Stäng"; ObjectID = "419"; */
"419.title" = "Stäng";

/* Class = "NSMenuItem"; title = "Tillåt avstavning"; ObjectID = "422"; */
"422.title" = "Tillåt avstavning";

/* Class = "NSMenuItem"; title = "Marginaljustera"; ObjectID = "424"; */
"424.title" = "Marginaljustera";

/* Class = "NSMenuItem"; title = "Ångra"; ObjectID = "451"; */
"451.title" = "Ångra";

/* Class = "NSMenuItem"; title = "Gör om"; ObjectID = "452"; */
"452.title" = "Gör om";

/* Class = "NSMenuItem"; title = "Öppna senaste"; ObjectID = "459"; */
"459.title" = "Öppna senaste";

/* Class = "NSMenu"; title = "Öppna senaste"; ObjectID = "460"; */
"460.title" = "Öppna senaste";

/* Class = "NSMenuItem"; title = "Rensa menyn"; ObjectID = "461"; */
"461.title" = "Rensa menyn";

/* Class = "NSMenuItem"; title = "Fönster"; ObjectID = "474"; */
"474.title" = "Fönster";

/* Class = "NSMenu"; title = "Fönster"; ObjectID = "475"; */
"475.title" = "Fönster";

/* Class = "NSMenuItem"; title = "Lägg alla överst"; ObjectID = "476"; */
"476.title" = "Lägg alla överst";

/* Class = "NSMenuItem"; title = "Minimera"; ObjectID = "477"; */
"477.title" = "Minimera";

/* Class = "NSMenuItem"; title = "Zooma"; ObjectID = "478"; */
"478.title" = "Zooma";

/* Class = "NSMenu"; title = "Stavning och grammatik"; ObjectID = "491"; */
"491.title" = "Stavning och grammatik";

/* Class = "NSMenuItem"; title = "Stavning och grammatik"; ObjectID = "493"; */
"493.title" = "Stavning och grammatik";

/* Class = "NSMenuItem"; title = "Visa stavning och grammatik"; ObjectID = "494"; */
"494.title" = "Visa stavning och grammatik";

/* Class = "NSMenuItem"; title = "Kontrollera dokument nu"; ObjectID = "496"; */
"496.title" = "Kontrollera dokument nu";

/* Class = "NSMenuItem"; title = "Kontrollera stavning medan jag skriver"; ObjectID = "498"; */
"498.title" = "Kontrollera stavning medan jag skriver";

/* Class = "NSMenuItem"; title = "Inställningar…"; ObjectID = "501"; */
"501.title" = "Inställningar…";

/* Class = "NSMenu"; title = "Tjänster"; ObjectID = "503"; */
"503.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Tjänster"; ObjectID = "504"; */
"504.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Göm Textredigerare"; ObjectID = "505"; */
"505.title" = "Göm Textredigerare";

/* Class = "NSMenuItem"; title = "Avsluta Textredigerare"; ObjectID = "508"; */
"508.title" = "Avsluta Textredigerare";

/* Class = "NSMenuItem"; title = "Textredigerare"; ObjectID = "511"; */
"511.title" = "Textredigerare";

/* Class = "NSMenu"; title = "Textredigerare"; ObjectID = "512"; */
"512.title" = "Textredigerare";

/* Class = "NSMenuItem"; title = "Göm övriga"; ObjectID = "515"; */
"515.title" = "Göm övriga";

/* Class = "NSMenuItem"; title = "Visa alla"; ObjectID = "517"; */
"517.title" = "Visa alla";

/* Class = "NSMenuItem"; title = "Hjälp"; ObjectID = "524"; */
"524.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "Textredigerare Hjälp"; ObjectID = "525"; */
"525.title" = "Textredigerare Hjälp";

/* Class = "NSMenu"; title = "Hjälp"; ObjectID = "526"; */
"526.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "Teckenform"; ObjectID = "529"; */
"529.title" = "Teckenform";

/* Class = "NSMenu"; title = "Teckenform"; ObjectID = "530"; */
"530.title" = "Teckenform";

/* Class = "NSMenuItem"; title = "Traditionellt format"; ObjectID = "531"; */
"531.title" = "Traditionellt format";

/* Class = "NSMenuItem"; title = "Slå på skrivskydd"; ObjectID = "534"; */
"534.title" = "Slå på skrivskydd";

/* Class = "NSMenuItem"; title = "Tal"; ObjectID = "537"; */
"537.title" = "Tal";

/* Class = "NSMenu"; title = "Tal"; ObjectID = "538"; */
"538.title" = "Tal";

/* Class = "NSMenuItem"; title = "Börja tala"; ObjectID = "539"; */
"539.title" = "Börja tala";

/* Class = "NSMenuItem"; title = "Sluta tala"; ObjectID = "541"; */
"541.title" = "Sluta tala";

/* Class = "NSMenuItem"; title = "Större"; ObjectID = "543"; */
"543.title" = "Större";

/* Class = "NSMenuItem"; title = "Mindre"; ObjectID = "544"; */
"544.title" = "Mindre";

/* Class = "NSMenuItem"; title = "Radera"; ObjectID = "575"; */
"575.title" = "Radera";

/* Class = "NSMenuItem"; title = "Konturerad"; ObjectID = "578"; */
"578.title" = "Konturerad";

/* Class = "NSMenuItem"; title = "Stilar..."; ObjectID = "581"; */
"581.title" = "Stilar...";

/* Class = "NSMenuItem"; title = "Klistra in och matcha stilen"; ObjectID = "584"; */
"584.title" = "Klistra in och matcha stilen";

/* Class = "NSMenuItem"; title = "Visa egenskaper"; ObjectID = "588"; */
"588.title" = "Visa egenskaper";

/* Class = "NSMenuItem"; title = "Teckenavstånd..."; ObjectID = "594"; */
"594.title" = "Teckenavstånd...";

/* Class = "NSMenuItem"; title = "Radbrytning"; ObjectID = "597"; */
"597.title" = "Radbrytning";

/* Class = "NSMenu"; title = "Infoga"; ObjectID = "598"; */
"598.title" = "Infoga";

/* Class = "NSMenuItem"; title = "Infoga"; ObjectID = "599"; */
"599.title" = "Infoga";

/* Class = "NSMenuItem"; title = "Styckebrytning"; ObjectID = "600"; */
"600.title" = "Styckebrytning";

/* Class = "NSMenuItem"; title = "Sidobrytning"; ObjectID = "601"; */
"601.title" = "Sidobrytning";

/* Class = "NSMenuItem"; title = "Länk…"; ObjectID = "613"; */
"613.title" = "Länk…";

/* Class = "NSMenuItem"; title = "Kontrollera grammatik med stavning"; ObjectID = "626"; */
"626.title" = "Kontrollera grammatik med stavning";

/* Class = "NSMenuItem"; title = "Ersättningar"; ObjectID = "629"; */
"629.title" = "Ersättningar";

/* Class = "NSMenu"; title = "Ersättningar"; ObjectID = "630"; */
"630.title" = "Ersättningar";

/* Class = "NSMenuItem"; title = "Smarta länkar"; ObjectID = "631"; */
"631.title" = "Smarta länkar";

/* Class = "NSMenuItem"; title = "Smarta citationstecken"; ObjectID = "632"; */
"632.title" = "Smarta citationstecken";

/* Class = "NSMenuItem"; title = "Smart kopiering/inklistring"; ObjectID = "633"; */
"633.title" = "Smart kopiering/inklistring";

/* Class = "NSMenuItem"; title = "Välj rad..."; ObjectID = "643"; */
"643.title" = "Välj rad...";

/* Class = "NSMenuItem"; title = "Nytt dokument"; ObjectID = "648"; */
"648.title" = "Nytt dokument";

/* Class = "NSMenuItem"; title = "Skiftläge"; ObjectID = "654"; */
"654.title" = "Skiftläge";

/* Class = "NSMenu"; title = "Skiftläge"; ObjectID = "655"; */
"655.title" = "Skiftläge";

/* Class = "NSMenuItem"; title = "Stora bokstäver"; ObjectID = "656"; */
"656.title" = "Stora bokstäver";

/* Class = "NSMenuItem"; title = "Smarta streck"; ObjectID = "657"; */
"657.title" = "Smarta streck";

/* Class = "NSMenuItem"; title = "Textersättning"; ObjectID = "658"; */
"658.title" = "Textersättning";

/* Class = "NSMenuItem"; title = "Rätta stavning automatiskt"; ObjectID = "662"; */
"662.title" = "Rätta stavning automatiskt";

/* Class = "NSMenuItem"; title = "Små bokstäver"; ObjectID = "664"; */
"664.title" = "Små bokstäver";

/* Class = "NSMenuItem"; title = "Börja med stor bokstav"; ObjectID = "665"; */
"665.title" = "Börja med stor bokstav";

/* Class = "NSMenuItem"; title = "Visa ersättningar"; ObjectID = "670"; */
"670.title" = "Visa ersättningar";

/* Class = "NSMenuItem"; title = "Exportera som PDF…"; ObjectID = "674"; */
"674.title" = "Exportera som PDF…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "676"; */
"676.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Tabell…"; ObjectID = "677"; */
"677.title" = "Tabell…";

/* Class = "NSMenuItem"; title = "Bifoga filer…"; ObjectID = "678"; */
"678.title" = "Bifoga filer…";

/* Class = "NSMenuItem"; title = "Dataavkännare"; ObjectID = "782"; */
"782.title" = "Dataavkännare";

/* Class = "NSMenuItem"; title = "Skrivriktning"; ObjectID = "786"; */
"786.title" = "Skrivriktning";

/* Class = "NSMenu"; title = "Skrivriktning"; ObjectID = "787"; */
"787.title" = "Skrivriktning";

/* Class = "NSMenuItem"; title = "Stycke"; ObjectID = "788"; */
"788.title" = "Stycke";

/* Class = "NSMenuItem"; title = "\tFörval"; ObjectID = "789"; */
"789.title" = "\tFörval";

/* Class = "NSMenuItem"; title = "\tVänster till höger"; ObjectID = "790"; */
"790.title" = "\tVänster till höger";

/* Class = "NSMenuItem"; title = "\tHöger till vänster"; ObjectID = "791"; */
"791.title" = "\tHöger till vänster";

/* Class = "NSMenuItem"; title = "Markering"; ObjectID = "793"; */
"793.title" = "Markering";

/* Class = "NSMenuItem"; title = "\tFörval"; ObjectID = "797"; */
"797.title" = "\tFörval";

/* Class = "NSMenuItem"; title = "\tVänster till höger"; ObjectID = "798"; */
"798.title" = "\tVänster till höger";

/* Class = "NSMenuItem"; title = "\tHöger till vänster"; ObjectID = "799"; */
"799.title" = "\tHöger till vänster";

/* Class = "NSMenuItem"; title = "Sök och ersätt…"; ObjectID = "816"; */
"816.title" = "Sök och ersätt…";

/* Class = "NSMenuItem"; title = "Gör till vertikal layout"; ObjectID = "818"; */
"818.title" = "Gör till vertikal layout";

"CustomizeToolbar" = "Anpassa verktygsfältet…";

"HideToolbar" = "Göm verktygsfältet";

"View" = "Innehåll";

"AboutApp" = "Om %%app%%";

"AppHelp" = "%%app%% Hjälp";

"HideApp" = "Göm %%app%%";

"QuitApp" = "Avsluta %%app%%";
